CVE-2013-5693

2013-09-30T18:55:05
ID CVE-2013-5693
Type cve
Reporter NVD
Modified 2013-10-11T09:33:03

Description

Cross-site scripting (XSS) vulnerability in X2Engine X2CRM before 3.5 allows remote attackers to inject arbitrary web script or HTML via the model parameter to index.php/admin/editor.